Subject: Re: 64D Article submission
From: "Steve Bamford" <[email-masked]>
To: "D. Campbell" <[email-masked]>
Date: Fri, 2 Nov 2001 22:24:34 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: D. Campbell 
  To: [email-masked] 
  Sent: Saturday, October 20, 2001 5:27 PM
  Subject: 64D Article submission

      Steve
  OK OK OK 
  I broke down and finally wrote an article for ya LOL.
  Actually I've been so busy lately have not been able to do much besides build and work. I will also send along my Monogram AH1S contribution as well as the detailed Hasegawa SH60Bs that Im building. I'm photographing as I go on both projects. 
  Hope this format works for you, its DOC format, but I can save and send as anything else as well.
  David Campbell
  Hover Lover's Model Page is at :
  http://www.angelfire.com/ca4/hlmp/home.html
  BY a model builder, FOR model builders.